oce.as.POSIXlt {oce} | R Documentation

## Oce Variant of as.POSIXlt [deprecated]

### Description

WARNING: This function will be removed soon; see oce-deprecated. It was realized in December of 2016 that this function was not used within oce, and also that `parse_date_time` in the lubridate package was superior and therefore a better choice for “oce” users.

### Usage

    oce.as.POSIXlt(x, tz = "")

### Arguments

`x` | a date, as for `as.POSIXlt`, but also including forms in which the month name appears.
`tz` | the timezone, as for `as.POSIXlt`

### Value

A POSIXlt object.

### Author(s)

Dan Kelley

### See Also

Other functions that will be removed soon: `addColumn`, `ctdAddColumn`, `ctdUpdateHeader`, `mapMeridians`, `mapZones`

[Package oce version 0.9-22 Index]